[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.BigIconHandle

Returns the handle for the large icon on the form or in the application.

## Declaration

Source position: forms.pp line 706

`public function TCustomForm.BigIconHandle: HICON;`

## Function result

HICON Instance with the handle for the icon, or 0 (zero) when not available.

## See also

TCustomForm.Icon |  | The Icon associated with this Form (in minimized state).
TApplication.BigIconHandle |  | Returns the Handle for the large application Icon.